{% set CodiceModulo = "DOM_CONTR_FSR" %}
{% set Urn = "document:c_d286:ambito.territoriale;accesso.FSR" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DOC-ESE-UDO",
		"urn":"document:c_d286:autorizzazione.esercizio;documentazione",
		"descrizione_tabella_allegati":"Copia dell’autorizzazione al funzionamento o della comunicazione preventiva di esercizio",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Copia autorizzazione esercizio",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"TRACC_FLUSSI_S",
		"urn":"document:c_d286:tracciabilita.flussi.finanziari;comunicazione",
		"descrizione_tabella_allegati":"Comunicazione di tracciabilità dei flussi finanziari",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Comunicazione tracciabilita flussi finanziari",
		"numero":"1",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"secondario"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accesso al Fondo Sociale Regionale (FSR)"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

<meta codice_allegato="DOC-CONS-UDO"
urn_allegato="document:c_d286:ambito.territoriale:udo.consuntivo"
descrizione_estesa ="Scheda analitica di consuntivo delle Unità d’offerta Sociale (UDO)"
filename="Scheda analitica"
firmato ="NO"
name ="GLOBO_allegato"
numero ="0"
obbligatorio ="DINAMICO"
tipo_mime ="application/vnd.ms-excel,application/vnd.openxmlformats-officedocument.spreadsheetml.sheet"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di accesso al Fondo Sociale Regionale (FSR) {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - accesso Fondo Sociale Regionale'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di accesso al Fondo Sociale Regionale (FSR)
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  la concessione di un contributo a valere sul Fondo Sociale Regionale per i servizi e interventi sociali con sede nel territorio dell’ambito, descritti nelle schede per la rendicontazione
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          per la struttura
        </p>
      </td>
    </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Numero autorizzazione CPE
      </p>
    </td>
    <td>
      <p class="Labelcella">
        Data rilascio autorizzazione
      </p>
    </td>
    <td>
      <p class="Labelcella">
        Codice struttura
      </p>
    </td>
  </tr>
  <tr mandatory="true">
    <td>
      <input class="inputNormal" id="Parametri_NumeroAut" name="Parametri_NumeroAut" style="width: 100%;" label="Numero autorizzazione CPE" />
    </td>
    <td>
      <input class="inputNormal" id="Parametri_DataRilAut" name="Parametri_DataRilAut" style="width: 100%;" label="Data rilascio autorizzazione" format="date" />
    </td>
    <td>
      <input class="inputNormal" id="Parametri_CodiceStrut" name="Parametri_CodiceStrut" style="width: 100%;" label="Codice struttura" />
    </td>
  </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          aree di competenza
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Area anziani e disabili
        </p>
      </td>
    </tr>
      {% set testi = [
           "servizio di assistenza domiciliare anziani",
           "servizio di assistenza domiciliare disabili",
           "servizio di formazione all’autonomia disabili",
           "servizio di formazione all’autonomia minori",
           "comunità alloggio disabili",
           "centro socio educativo",
           "alloggio protetto anziani",
           "comunità alloggio sociale anziani" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_AreaAnziani" name="Tassonomia_AreaAnziani" label="Area anziani e disabili" mandatory_enabled="true"></div>{% endif %}
             <input group="Tassonomia_AreaAnziani" id="Tassonomia_AreaAnziani{{ loop.index }}" name="Tassonomia_AreaAnziani{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;margin-top: 0px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Area minori
        </p>
      </td>
    </tr>
      {% set testi = [
           "servizio di assistenza domiciliare ai minori",
           "asilo nido / micronido / nido aziendale / nido famiglia",
           "centro prima infanzia",
           "centro ricreativo diurno",
           "centro di aggregazione giovanile",
           "comunità familiare / comunità educativa minori / alloggio per l’autonomia",
           "servizio di formazione all’autonomia per minori",
           "affidi e minori in comunità" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_AreaMinori" name="Tassonomia_AreaMinori" label="Area minori" mandatory_enabled="true"></div>{% endif %}
             <input group="Tassonomia_AreaMinori" id="Tassonomia_AreaMinori{{ loop.index }}" name="Tassonomia_AreaMinori{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di impegnarsi ad utilizzare il contributo Fondo Sociale Regionale assegnato con Piano di Riparto, nella percentuale utile per mantenere/abbattere le rette, a favore di chi sostiene i costi della retta (Comune e/o utente inserito), così come previsto dai criteri di riparto del fondo approvati dall’Assemblea dei Sindaci, e di  specificare la retta minima e massima dell’anno, nell’apposita scheda di rendicontazione, nella sezione dedicata",
                "di impegnarsi a trasmettere all’Ufficio di Piano copia delle lettere inviate ai Comuni e/o agli utenti relativamente all’erogazione di cui al punto precedente, che può avvenire anche in termini di abbattimento delle rette applicate",
                "di essere consapevole che, nel caso in cui non fossero rispettati i punti 1) e 2), il sottoscritto non sarà ammesso a partecipare al prossimo bando di riparto del Fondo Sociale Regionale dell’Ambito di Desio"                 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>

<p class="Modulo">
  che in caso di accogliemento della domanda il contributo venga assegnato nella seguente modalità
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          domiciliazione bancaria o postale del conto corrente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Istituto
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Istituto" name="Parametri_Istituto" style="width: 100%;" label="Istituto" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          IBAN
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_IBAN" name="Parametri_IBAN" style="width: 100%;" label="IBAN" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice BIC (swift) (se conto corrente estero)
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_CodiceBIC" name="Parametri_CodiceBIC" style="width: 100%;" label="Codice BIC" />
      </td>
    </tr>    
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Intestatario conto corrente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_IntContoCorr" name="Tassonomia_IntContoCorr" label="Intestatario conto corrente" mandatory="true"></div>
        <input id="Tassonomia_IntContoCorr1" name="Tassonomia_IntContoCorr" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          il sottoscritto è l’intestatario del conto corrente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">        
        <input id="Tassonomia_IntContoCorr2" name="Tassonomia_IntContoCorr" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          l’intestatario del conto corrente è
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice Fiscale
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_IntContoCorr2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_CognomeiNT" name="Parametri_CognomeiNT" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeInt" name="Parametri_NomeInt" style="width: 100%;" label="Nome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CodiceFisc" name="Parametri_CodiceFisc" format="cf" style="width: 100%;" label="Codice fiscale" />
      </td>
    </tr>
  </tbody>
</table>
<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
  <td style="vertical-align: top; width: 4%;">
    <input id="DOC-CONS-UDO" name="DOC-CONS-UDO" type="checkbox" dynamic_check="true" checked="checked" value="OBBLIGATORIO"/>
  </td>
  <td style="background-color: #eeeeee;">
    <p>
      scheda analitica di consuntivo delle Unità d’offerta Sociale (UDO)
    </p>
  </td>
</tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>
<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-CONS-UDO" name="GLOBO_allegato_cDOC-CONS-UDO" type="hidden" value="" obbligatorio="#DOC_CONS_UDO.checked() ? 'OBBLIGATORIO' : ''"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
